@charset "utf-8";
/* CSS Document */

.form_border {
	border: 1px solid #CCCCCC;
}
.form_left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	background-color: #F7F7F7;
	height: 25px;
}
.form_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-image: url(../images/contentbgtop.gif);
	height: 22px;
	background-repeat: repeat-x;
}
.form_textfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	border: 1px solid #7F9DB9;
	height: 20px;
}
.form_textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	width: 250px;
	border: 1px solid #7F9DB9;
}
.form_button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-image: none;
	background-repeat: repeat;
	height: 22px;
	background-color: #5A80A9;
}
